<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2018-03-02UTC09:08:000">
        <header>
            <authorName>Stefan Schirmer</authorName>
            <authorEmail>stefan.schirmer@amadeus-agentur.com</authorEmail>
        </header>
        <body>
            <trans-unit id="amdsbear_hero.wizard.title">
                <source>Hero (BEAR)</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.wizard.desc">
                <source>Content Element for showcasing hero unit style content.</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize">
                <source>Size</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.normal">
                <source>normal</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.condensed">
                <source>condensed</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.expanded">
                <source>expanded</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.fullsize">
                <source>fullsize</source>
            </trans-unit>

            <trans-unit id="amdsbear_alert.wizard.title">
                <source>Alert (BEAR)</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.label">
                <source>escalation level</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.0">
                <source>success</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.1">
                <source>danger</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.2">
                <source>warning</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.3">
                <source>info</source>
            </trans-unit>
            <trans-unit id="wizards.newContentElement.amds_alert_title">
                <source>Alert</source>
            </trans-unit>
            <trans-unit id="amdsbear_alert.wizard.desc">
                <source>Color highlighted box. Useful for alerts or smiliar.</source>
            </trans-unit>
            <trans-unit id="amdsbear_menucard.wizard.title">
                <source>Menucard</source>
            </trans-unit>
            <trans-unit id="amdsbear_teaserbox.wizard.title">
                <source>Teaserbox</source>
            </trans-unit>

        <!-- Gridelements -->
            <trans-unit id="gridelement.anyColumns.colPos.0">
                <source>Column 1</source>
            </trans-unit>
            <trans-unit id="gridelement.anyColumns.colPos.1">
                <source>Column 2</source>
            </trans-unit>
            <trans-unit id="gridelement.anyColumns.colPos.2">
                <source>Column 3</source>
            </trans-unit>
            <trans-unit id="gridelement.anyColumns.colPos.3">
                <source>Column 4</source>
            </trans-unit>
            <trans-unit id="gridelement.anyColumns.colPos.4">
                <source>Column 5</source>
            </trans-unit>
            <trans-unit id="gridelement.anyColumns.colPos.5">
                <source>Column 6</source>
            </trans-unit>
            <trans-unit id="gridelement.twoColumns.title">
                <source>2 Columns</source>
            </trans-unit>
            <trans-unit id="gridelement.twoColumns.description">
                <source>Container with 2 columns</source>
            </trans-unit>
            <trans-unit id="gridelement.threeColumns.title">
                <source>3 Columns</source>
            </trans-unit>
            <trans-unit id="gridelement.threeColumns.description">
                <source>Container with 3 columns</source>
            </trans-unit>
            <trans-unit id="gridelement.fourColumns.title">
                <source>4 Columns</source>
            </trans-unit>
            <trans-unit id="gridelement.fourColumns.description">
                <source>Container with 4 columns</source>
            </trans-unit>
            <trans-unit id="gridelement.sixColumns.title">
                <source>6 Columns</source>
            </trans-unit>
            <trans-unit id="gridelement.sixColumns.description">
                <source>Container with 6 columns</source>
            </trans-unit>
            <trans-unit id="gridelement.tabContainer.title">
                <source>Tab Container</source>
            </trans-unit>
            <trans-unit id="gridelement.tabContainer.description">
                <source>A container for several tabs (blue frame)</source>
            </trans-unit>
            <trans-unit id="gridelement.tabElement.title">
                <source>Tab Element</source>
            </trans-unit>
            <trans-unit id="gridelement.tabElement.description">
                <source>A Tab for a TabContainer (green frame)</source>
            </trans-unit>
            <trans-unit id="gridelement.collapsibleContainer.title">
                <source>Collapsible Container</source>
            </trans-unit>
            <trans-unit id="gridelement.collapsibleContainer.description">
                <source>A container for several collapsible elements (blue frame)</source>
            </trans-unit>
            <trans-unit id="gridelement.collapsibleElement.title">
                <source>Collapsible Element</source>
            </trans-unit>
            <trans-unit id="gridelement.collapsibleElement.description">
                <source>A collapsible element for a Collapsible Container (green frame)</source>
            </trans-unit>
            <trans-unit id="gridelement.thumbnailsContainer.title">
                <source>Thumbnail Container</source>
            </trans-unit>
            <trans-unit id="gridelement.thumbnailsContainer.description">
                <source>A container for several Thumbnails (CE:t3sbootstrap_thumbnail) (red frame)</source>
            </trans-unit>
            <trans-unit id="gridelement.modal.title">
                <source>Modal Container</source>
            </trans-unit>
            <trans-unit id="gridelement.modal.description">
                <source>A container for several content elements (green frame)</source>
            </trans-unit>
            <trans-unit id="gridelement.carouselContainer.title">
                <source>Carousel Container</source>
            </trans-unit>
            <trans-unit id="gridelement.carouselContainer.description">
                <source>A container for several Carousel slides (CE:t3sbootstrap_carousel) (red frame)</source>
            </trans-unit>
            <trans-unit id="gridelement.grayscaleSection.title">
                <source>Grayscale Section Container</source>
            </trans-unit>
            <trans-unit id="gridelement.grayscaleSection.description">
                <source>A container for several sections, use only with the grayscale theme backend layout (green frame)</source>
            </trans-unit>
            <trans-unit id="gridelement.backgroundWrapper.title">
                <source>Background wrapper</source>
            </trans-unit>
            <trans-unit id="gridelement.backgroundWrapper.description">
                <source>Full width container with background color or - image</source>
            </trans-unit>
            <trans-unit id="gridelement.parallaxWrapper.title">
                <source>Parallax wrapper</source>
            </trans-unit>
            <trans-unit id="gridelement.parallaxWrapper.description">
                <source>Full width container with parallax image scroll(Handys/Tablets: no scrolling)</source>
            </trans-unit>
        </body>
    </file>
</xliff>
